@import "http://at.alicdn.com/t/font_135877_m74kzmna6s.css?iconfont=0";
.win-picZoom-main{position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index:9999;}
.win-picZoom-main.hidden{display: none;}
.m-picZoom{position: absolute;left: 0;right: 0;top: 0;bottom: 0;width:100%;height: 100%;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;background: rgba(0,0,0,0.7);display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.m-picZoom .picZoom-ul{position: relative;height: auto;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;margin: 0;padding: 0;z-index: 9998}
.m-picZoom .swiper-slide{margin: 0;padding: 0;text-align:center;font-size:18px;height: auto;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}

.m-picZoom img{max-width: 100%;}
.m-picZoom .swiper-zoom-container{position: relative;z-index:2;}
.m-picZoom .bg{position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index:1;}

.m-picZoom .swiper-pagination{position: absolute;top: 5px;left: 15px;line-height: 40px;color: #fff;bottom: auto;width: auto;text-align: left;}

.picZoom-btns{position: absolute;top: 5px;right: 5px;line-height: 40px;color: #fff;-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;z-index:9999;}
.picZoom-btns i{font-style: normal;width: 40px;height: 40px;margin-left: 10px;text-align: center;cursor: pointer;}
.picZoom-btns i.download:after{content: '\e6cd';font-family: 'iconfont';font-size: 24px;}
.picZoom-btns i.download.hide{display: none;}
.picZoom-btns i.close:after{content: '\e63d';font-family: 'iconfont';font-size: 24px;}
.picZoom-btns i.close:hover{color: #ff0;}